Subject: My New Employment digs....

From: [email-masked] (Jean Francois)
Date: Wed, 21 Feb 2001 21:17:25 -0800 (PST)

C'mon Donald, you know that one way or another
everyone has to pay }:>

"Once the blod start flowing from the cut on your finger,
just sign on the line and I'll take care of the rest.
Ignore the fine print and the soul thing, its just a formality."

JLF Sends...

--- DJM <[email-masked]> wrote:
> Congrats, I knew you'd become an honest man and get a real job without
> having to be a consultant :)
> (no offense to any consultants) Now I can get answers from ya without having
> to pay, right?
> 
> Donald
> 
> 

=====
--
JLF Sends...
if ( $make_world || $make_build )
then { $HAVING_FUN_IS = $BUILDING{$BSD};
} else {
print "Sorry you can't do that with this Operating System";
}

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices! http://auctions.yahoo.com/